Subject: [mpls-tp] MPLS-TP work

From: Ross Callon <[email-masked]>
Date: Thu, 3 Mar 2011 12:25:46 -0500

Several people have asked us what impact the recent activity
  in ITU-T SG15 will have on the MPLS-TP work in the MPLS WG.

  The effects on the MPLS working group is small, since we are
  very close to completing the first set of protocol specifications
  for MPLS based Transport Networks.

  The MPLS WG will continue work on the protocol specifications
  for MPLS based Transport Networks. This work will be done using
  normal IETF processes.

  George, Loa and Ross
  MPLS Working Group co-Chairs